{
  "bundle_id": "hvm_user_manual_8_1_2",
  "page_id": "GUID-0CBD386D-DED9-474D-A9F3-587F58B2D22D",
  "title": "Disabling Two-Factor Authentication",
  "ordinal": 300,
  "parent_title": "2 Factor Authentication",
  "doc_id": "sd00007735en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007735en_us&page=GUID-0CBD386D-DED9-474D-A9F3-587F58B2D22D.html",
  "topic_cluster": {
    "clustering_title": "Disabling Two-Factor Authentication",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-0CBD386D-DED9-474D-A9F3-587F58B2D22D",
        "clustering_title": "Disabling Two-Factor Authentication"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-0CBD386D-DED9-474D-A9F3-587F58B2D22D",
        "clustering_title": "Disabling Two-Factor Authentication"
      }
    ]
  }
}
